Skip Navigation

YITH WooCommerce Authorize.net Payment Gateway is compatible with WPML. This plugin has been tested thoroughly, and you can use it to build multilingual sites without experiencing issues.

YITH WooCommerce Authorize.net Payment Gateway

– Developed by YITH

Version 1.7.0

Last tested on: ديسمبر 22, 2021

Integrate payments with authorize.net in your WooCommerce store.

Known Issues

There are no unresolved compatibility issues between this plugin and WPML. Search all known issues.